Source

pyyaml / tests / data / no-node-2.loader-error

- [ !foo } ]